name = "Deep Mob Evolution"
filename = "DeepMobEvolution-1.12.2-1.2.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3af2c664de02b44f303958406ce1fb5bbc68b94d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5985530
project-id = 737252
